ACPIAC(4)

NAME
acpiac - ACPI AC adapter

SYNOPSIS
acpiac* at acpi?

DESCRIPTION
The acpiac driver supports ACPI AC Adapters. Information about AC power source status (connected or disconnected) is available through this driver as a sensor. AC power source status is updated via an event when a change happens, if the implementation supports it. The sensors provided by acpiac can be monitored using sysctl(8) or sensorsd(8).

SEE ALSO
acpi(4), intro(4), sensorsd(8), sysctl(8)

HISTORY
The acpiac driver first appeared in OpenBSD 3.8.

AUTHORS
-nosplit The acpiac driver was written by Marco Peereboom <marco@openbsd.org>.